@charset "utf-8";

.swiper-container {
	width: 6.3rem;
	border-radius: .1rem;
	margin-top: .6rem;
}
.swiper-container img {
	width: 100%;
}



.app {
	position: relative;
    z-index: 999;
	 background-color: #fff;
}
.wqjj {
	width: 100%;
	overflow: hidden;
	position: fixed;
	top: 0;
	z-index: 99;
	left: 50%;
	transform: translateX(-50%);
 }
 .wqjj .count {
	width: 100%;
	margin: auto;
	position: relative;
 }
 .wqjj .count video {
	width: 100%;
	height: 100%;
 }
 .wqjj .count .jy, .wqjj .count .bjy {
	position: absolute;
	right: 0.3rem;
	bottom: 0.3rem;
	width: 0.5rem;
	background-color: #FFA100;
 }
 .wqjj .count .jy {
	display: none;
 }

.header{
	width:100%;
	height:0.9rem;
	background-color:#fff;
	position:relative;
	overflow:hidden;
}
.header .logo{
	display:block;
	width:2.82rem;
	height:0.47rem;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0.3rem;
	bottom:0;
	margin:auto;
}
.banner{
	width:100%;
	height:7.5rem;
	margin:auto;
	position:relative;
	background:url(../images/banner.png) no-repeat center top;
	background-size:100%;
}
.banner_n{
	width:100%;
	height:1.08rem;
	position:absolute;
	bottom:0;
}
.banner_n .left{
	width:2.88rem;
	height:1.08rem;
	background:url(../images/mark_price.png) no-repeat center top;
	background-size:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:9;
}
.banner_n .right{
	width:100%;
	height:0.76rem;
	line-height:0.76rem;
	text-align:left;
	font-size: 0.28rem;
	color: #FFFFFF;
	position:absolute;
	bottom:0;
	padding-left:0.35rem;
	background-color:#FF6E00;
}
.banner_n .left{
	color:#fff;
	font-size:0.24rem;
	line-height:0.24rem;
	display:block;
	padding-top:0.18rem;
	padding-left:0.4rem;
}
.banner_n .left span{
	color:#fff;
	display:block;
	font-size:0.28rem;
	line-height:0.28rem;
}
.banner_n .left strong{
	line-height:0.58rem;
}
.banner_n .left i{
	font-style: normal;
	font-size:0.48rem;
}

.module{
	position:relative;
	overflow:hidden;
}
.module1{
	padding-bottom:0.31rem;
}
.module .center{
	width:6.9rem;
	position:relative;
	margin:auto;
}
.module1_1{
	background-color:#fff;
	padding:0.36rem 0.3rem;
	box-shadow: 0 0.06rem 0.2rem 0  rgb(0 0 0 / 15%);
	margin:0.3rem auto;
	border-radius: 0.06rem;
	margin-top:0.4rem;
	
}
.module1_1 strong{
	display:block;
	font-size: 0.32rem;
	color: #333333;
	margin-bottom:0.24rem;
}
.module1_1 div{
	overflow:hidden;
	padding-bottom:0.1rem;
}
.module1_1 div span{
	display:block;
	float:left;
	background-color:#44BADD;
	background-image: linear-gradient(90deg, #44BADD 0%, #3E99C6 100%);
	border-radius: 0.04rem;
	width:1.32rem;
	height:0.44rem;
	line-height:0.44rem;
	text-align:center;
	color:#fff;
	font-size:0.24rem;
	margin-right:0.2rem;
	margin-bottom:0.2rem;
}
.module1_1 p{
	font-size: 0.28rem;
	color: #666666;
	line-height:0.4rem;
	margin-bottom:0.14rem;
}
.module1_1 div a{
	display:block;
	float:right;
	background-color:#FFA100;
	background-image: linear-gradient(90deg, #FFA100 0%, #FF4600 100%);
	border-radius: 0.33rem;
	width:2.08rem;
	height:0.66rem;
	font-size: 0.28rem;
	color: #FFFFFF;
	text-align:center;
	line-height:0.66rem;
}
.module1_1 div b{
	display:block;
	float:left;
	font-size: 0.32rem;
	color: #FF5800;
}
.module1_1 div i{
	font-size:0.48rem;
	color: #FF5800;
	font-style: normal;
	line-height:0.66rem;
}
.module1_2 p{
	font-size:0.28rem;
	line-height:0.4rem;
	color: #666666;
	margin-bottom:0.29rem;
}
.module1_2 span{
	color: #999999;
	margin-right:0.2rem;
}
.module_bc{
	background-color:#cee9e8;
}
.module2{
	padding:0.8rem 0;
	
}
.module_c{
	width:100%;
	border-radius:0.06rem;
	background-color:#fff;
	box-shadow: 0 0.06rem 0.2rem 0 rgb(84 84 84 / 15%);
	position:relative;
	min-height:0.9rem;
	padding-top:0.9rem;
}
.module_ct{
	height:1.1rem;
	line-height:1.1rem;
	font-size:0.44rem;
	color:#fff;
	width:4.31rem;
	position:absolute;
	left:0;
	right:0;
	margin:auto;
	top:-0.2rem;
	background:url(../images/title_mark.png) no-repeat center top;
	text-align:center;
	background-size:100%;
}
.module2 .module_c .yb{
	display:block;
	width:5.2rem;
	margin:auto;
	margin-top:1.14rem;
}
.module2 .module_txt{
	display:block;
	font-size: 0.28rem;
	color: #333333;
	text-align: center;
	line-height: 0.48rem;
	margin-top:0.51rem;
	padding-bottom:0.9rem;
}

.module3_t,.module3_tf{
	width:100%;
	height:0.9rem;
	line-height:0.9rem;
	position:relative;
}
.module3_tf{
	background-color:#43B8DB;
	overflow:hidden;
}
.module3_tfs{
	position:fixed;
	top:0;
	max-width:7.5rem;
	z-index:5555;
	
}
.module3_tf span{
	font-size: 0.28rem;
	color: #FFFFFF;
	display:block;
	float:left;
	width:50%;
	text-align:center;
	position:relative;
	height:0.9rem;
	line-height:0.9rem;
}
.module3_tf i{
	position:absolute;
	display:block;
	width:0.01rem;
	background-color:#fff;
	height:0.2rem;
	bottom:0;
	left:0;
	right:0;
	top:0;
	margin:auto;
}
.module3_tf span b{
	display:block;
	background-color:#fff;
	position:absolute;
	left:0;
	right:0;
	bottom:0.13rem;
	margin:auto;
	height:0.04rem;
	width:0;
	
}
.module3_tf .span{
	
	font-weight:bold;
}
.module3_tf .span b{
	display:block;
	width:0.5rem;
	transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.module3 .center{
	margin-top:0.7rem;
	padding-bottom:0.79rem;
}
.module3 .module_txt{
	font-size: 0.28rem;
	color: #333333;
	text-align: justify;
	line-height: 0.48rem;;
	padding:0.6rem 0.3rem 0.4rem 0.3rem;
}
.module3 .module_ul{
	overflow:hidden;

}
.module3 .module_c{
	padding-bottom:0.1rem;
}
.module3 .module_ul .li{
	width:6.3rem;
	margin:auto;
	height:1.8rem;
	margin-bottom:0.3rem;
	border-radius: 0.06rem;
	position:relative;
	overflow: hidden;
	background-color:#44AED0;
}
.module3 .module_ul .left{
	position:absolute;
	left:0;
	width:2rem;
	height:100%;
	background-color:#C6F1FF;
	font-size: 0.28rem;
	color: #333333;
	line-height:0.4rem;
	text-align:left;
}
.module3 .module_ul .right{

	position:absolute;
	right:0;
	width:100%;
	height:100%;
}
.module3 .left div.sj{
	transform: rotate(-315deg);
	background: #C6F1FF;
	border-radius: 0 0.04rem 0;
	width:0.24rem;
	height:0.24rem;
	position: absolute;
	right: -0.08rem;
	top:0;
	bottom:0;
	z-index:3;
	margin:auto;
}
.module3 .left div.txt{
	position:relative;
	z-index:5;
	width:100%;
	padding-left:0.22rem;
	
}
.module3 .right div.txt{
	padding:0 0.24rem;
	font-size: 0.24rem;
	color: #FFFFFF;
	line-height:0.33rem;
	width:100%;
	padding-left:2.24rem;
}
.module4_txt{
	font-size: 0.44rem;
	color: #01ACDE;
	line-height:0.62rem;
	text-align: center;
}
.myxxc_tp{
	height:0.74rem;
	width:4.86rem;
	text-align:center;
	font-size: 0.32rem;
	color: #01ACDE;
	line-height:0.74rem;
	overflow:hidden;
	padding:0 1.36rem;
	position:relative;
	margin:auto;
	margin-top:0.4rem;
	margin-bottom:0.3rem;
	background:url(../images/01.png) no-repeat center bottom 0.1rem;
	background-size:100%;
}
.myxxc_tp span{
	display: block;
	width:0.74rem;
	height:0.74rem;
	border: 0.05rem solid #01ACDE;
	border-radius: 50%;
	font-size: 0.48rem;
	color: #44AED0;
	background-color:#fff;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	line-height:0.64rem;
	font-weight:bold;
}
.myxxc_tp  i{
	display:block;
	font-style:normal;
	float:left;
	margin-left:0.25rem;
}
.myxxc_tp  .r{
	float:right;
	margin-left:0;
	margin-right:0.25rem;
}

.myxxc_txt{
	width:6.9rem;
	margin:auto;
	background-color:#fff;
	border-radius:0.06rem;
	padding-bottom:0.59rem;
}
.myxxc_txt_t{
	height:0.96rem;
	line-height:0.96rem;
	background:url(../images/firstday.png) no-repeat center top;
	background-size:100%;
	font-size: 0.32rem;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
}
.myxxc_txt_s{
	display:block;
	width:3rem;
	height:0.64rem;
	text-align:center;
	line-height:0.64rem;
	border-radius: 0.32rem;
	background-color: #01ACDE;
	color:#fff;
	font-size:0.3rem;
	margin:auto;
	margin-top:0.6rem;
	margin-bottom:0.4rem;
}
.myxxc_txt p{
	
	font-size: 0.28rem;
	color: #666666;
	text-align: justify;
	line-height: 0.48rem;
	
}
.myxxc_txt_c{
	padding:0 0.3rem;
}
.myxxc_txt b{
	display:block;
	font-weight:bold;
	color:#333333;
	font-size: 0.28rem;
	margin-top:0.35rem;
}
.myxxc_txt strong{
	display:block;
	font-size: 0.28rem;
	color: #FE383B;
	line-height:0.4rem;
	margin-top:0.4rem;
}
.module5 .myxxc_tp{
	background: url(../images/02.png) no-repeat center bottom 0.1rem;
	background-size: 100%;
}
.module5 .myxxc_tp i,.module5 .myxxc_tp span{
	color: #0C68FC;
}
.module5 .myxxc_tp span{
	border: 0.05rem solid #0C68FC;
}
.module5 .myxxc_txt_t{
	background: url(../images/the-second-day.png) no-repeat center top;
	background-size: 100%;
}
.module5 .myxxc_txt_s{
	background-color:#0C68FC;
}

.module6 .myxxc_tp{
	background: url(../images/03.png) no-repeat center bottom 0.1rem;
	background-size: 100%;
}
.module6 .myxxc_tp i,.module6 .myxxc_tp span{
	color: #8B23FE;
}
.module6 .myxxc_tp span{
	border: 0.05rem solid #8B23FE;
}
.module6 .myxxc_txt_t{
	background: url(../images/the-third-day.png) no-repeat center top;
	background-size: 100%;
}
.module6 .myxxc_txt_s{
	background-color:#8B23FE;
}

.module7 .myxxc_tp{
	background: url(../images/04.png) no-repeat center bottom 0.1rem;
	background-size: 100%;
}
.module7 .myxxc_tp i,.module7 .myxxc_tp span{
	color: #FE383B;
}
.module7 .myxxc_tp span{
	border: 0.05rem solid #FE383B;
}
.module7 .myxxc_txt_t{
	background: url(../images/the-forth-day.png) no-repeat center top;
	background-size: 100%;
}
.module7 .myxxc_txt_s{
	background-color:#FE383B;
}

.module8 .myxxc_tp{
	background: url(../images/05.png) no-repeat center bottom 0.1rem;
	background-size: 100%;
}
.module8 .myxxc_tp i,.module8 .myxxc_tp span{
	color:#FE982A;
}
.module8 .myxxc_tp span{
	border: 0.05rem solid #FE982A;
}
.module8 .myxxc_txt_t{
	background: url(../images/the-fifth-day.png) no-repeat center top;
	background-size: 100%;
}
.module8 .myxxc_txt_s{
	background-color: #FE982A;
}
.module2 .module1_2{
	padding:0.6rem 0.27rem;
	padding-bottom:0.3rem;
}
.module2 .module2_2{
	padding:0.1rem 0.3rem;
	padding-top:0.6rem;
}
.module2 .module2_2 p{
	font-size: 0.28rem;
	color: #333333;
	line-height: 0.48rem;
	margin-bottom:0.5rem;
}
.module2 .module2_ewm {
	padding-bottom:0.6rem;
}
.module2 .module2_ewm div{
	width:2.8rem;
	margin:auto;
	margin-top:0.6rem;
	margin-bottom:0.2rem;
}
.module2 .module2_ewm span{
	display:block;
	font-size: 0.28rem;
	color: #333333;
	text-align:center;
	line-height:0.4rem;
}

.footer{
	width:100%;
	max-width:7.5rem;
	margin:auto;
	position:fixed;
	bottom:0;
	background-color:#fff;
	height:1rem;
	margin:auto;
	left:0;
	right:0;
	z-index:1000;
}
.footer div{
	width:7rem;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	height:0.8rem;
	border-radius: 0.4rem;
	overflow:hidden;
	
}
.footer a{
	display:block;
	width:50%;
	float:left;
	height:0.8rem;
	line-height:0.8rem;
	text-align:center;
	color:#fff;
	font-size: 0.32rem;
	background-color:#FFB01F;
}
.footer a.a{
	background-color: #FF5000;
}
.lijiyy_bg{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	max-width:7.5rem;
	margin:auto;
	z-index:10000;
	background: rgba(8,8,8,0.80);
	display:none;
}
.lijiyy_tk{
	width:6.5rem;
	height:8rem;
	background-color:#fff;
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	z-index:10001;
	border-radius: 0.16rem;
	display:none;
}
.lijiyy_tk .title{
	font-weight:bold;
	font-size: 0.48rem;
	color: #333333;
	letter-spacing: 0;
	text-align: center;
	margin-top:0.6rem;
	margin-bottom:0.3rem;
}
.lijiyy_tk .close{
	width:0.28rem;
	display:block;
	position:absolute;
	top:0.37rem;
	right:0.57rem;
}
.lijiyy_tk .in{
	margin:auto;
	width:5.3rem;
	overflow:hidden;
	margin-bottom:0.3rem;
}
.lijiyy_tk .in input,.lijiyy_tk .in select{
	display:block;
	width:100%;
	height:0.88rem;
	border:0.01rem solid #B4B4B4;
	border-radius: 0.44rem;
	line-height:0.86rem;
	padding:0 0.24rem;
	font-size:0.32rem;
	color: #999999;
}
.lijiyy_tk .in .yzm,.lijiyy_tk .in .code{
	float:left;
	width:2.5rem;
	
}
.lijiyy_tk .in .code{
	float:right;
	background-color: #FFA100;
	color:#fff;
	border:0rem solid #B4B4B4;
	line-height:0.88rem;
	background-image: linear-gradient(90deg, #FFA100 0%, #FF5700 100%);
}
.lijiyy_tk .in .provinces,.lijiyy_tk .in .city{
	width:2.5rem;
	float:left;
	background:url(../images/btn_pull.png) no-repeat center right 0.28rem;
	background-size:0.32rem;
}
.lijiyy_tk .in .city{
	float:right;
}
.lijiyy_tk .in .sub{
	background-color:#FFA100;
	background-image: linear-gradient(90deg, #FFA100 0%, #FF5700 100%);
	border-radius: 0.44rem;
	line-height:0.88rem;
	border:0rem solid #B4B4B4;
	font-size: 0.32rem;
	margin-top:0.2rem;
	color: #FFFFFF;
}
.lijiyy_tk .ok{
	width:2.5rem;
	display:block;
	margin:auto;
	margin-top:2rem;
}
.lijiyy_tk .in2 b{
	display:block;
	font-size: 0.48rem;
	color: #90CB47;
	letter-spacing: 0;
	text-align: center;
	line-height:0.48rem;
	font-weight:normal;
	margin-top:0.5rem;
}
.lijiyy_tk .in2 span{
	font-size: 0.24rem;
	color: #666666;
	letter-spacing: 0;
	text-align: center;
	line-height:0.36rem;
	display:block;
	margin-top:0.3rem;
}
#autotype{
	min-height:3.78rem;
	
}